Source: haskell-haskell-src
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 happy,
 haskell-devscripts (>= 0.13),
 libghc-syb-dev (>= 0.7),
 libghc-syb-dev (<< 0.8),
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/haskell-src
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haskell-src
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haskell-src]

Package: libghc-haskell-src-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell module to manipulate Haskell source
 This package provides a library for the Haskell programming language.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.

Package: libghc-haskell-src-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell module to manipulate Haskell source; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.

Package: libghc-haskell-src-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell module to manipulate Haskell source; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.
